﻿


#content{
margin-top: 20px;
margin-bottom: 20px;
width: 100%;
min-height: calc(92vh - 149px) !important;
}

	#Top_bar #logo img.logo-sticky,#Top_bar #logo img.logo-mobile,#Top_bar #logo img.logo-mobile-sticky{display:none}

	#Top_bar #logo img.logo-mobile{display:inline-block}

	#Top_bar #logo img.logo-mobile-sticky{display:none}

	.mobile-sticky #Top_bar.is-sticky #logo img.logo-mobile{display:none}

	.mobile-sticky #Top_bar.is-sticky #logo img.logo-mobile-sticky{display:inline-block}

	.mobile-sticky.logo-overflow #Top_bar.is-sticky #logo img.logo-mobile-sticky{max-height:80px!important}

		.mobile-header-mini.logo-overflow #Top_bar #logo img.logo-mobile{max-height:80px!important}



.menu-item-309, .menu-item-251 {display: none;}
.b-intro__btn{margin:0}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.ezoic-template-menu ul ul { z-index: 600 !important; }

.cookie-consent-content {
    color: #ffffff;
    font-size: 16px;
    margin-left: 25px;
}

.cookie-consent-content a {
	color: rgba(255, 255, 255, .7);
	cursor:pointer;
	text-decoration: none;
    border-bottom: 1px #CC0000 dotted;
}

.cookie-consent-content a:hover {
	color:#CC0000;
}



.hlist {
  padding: 0 0 0 15px;
  margin: 0; }


.hlist li {
  list-style-type: none;
  margin-bottom: 10px;
  font-weight: bold; }
#u3101{z-index:49;width:368px;background-color:transparent;position:relative;margin-right:-10000px;margin-left:50%;left:-600px;}
.clip_frame{overflow:hidden;}
.qodef-fullscreen-menu-opened .qodef-logo-wrapper a img.qodef-dark-logo,.qodef-fullscreen-menu-opened .qodef-logo-wrapper a img.qodef-light-logo,.qodef-fullscreen-menu-opened .qodef-logo-wrapper a img.qodef-normal-logo{opacity:0}
.qodef-logo-wrapper a img.qodef-light-logo{opacity:0;-webkit-transform:translateY(-200%);-moz-transform:translateY(-200%);transform:translateY(-200%)}
.qodef-light-header .qodef-vertical-menu-area .qodef-logo-wrapper .qodef-light-logo{opacity:1}
.qodef-accordion-holder .qodef-title-holder .qodef-accordion-mark span.qodef_icon_minus,.qodef-dark-header .qodef-vertical-menu-area .qodef-logo-wrapper .qodef-light-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-logo-wrapper .qodef-normal-logo{opacity:0}


.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}


.navbar-header:after {
  clear: both;
}
.home-slideshow .rsGCaption .rsABlock .desc{max-width:990px;margin:auto;position:relative;height:130px;padding-top:20px}
.map_window .desc{float:left;width:120px}
.map_window .desc img{float:left;margin:0 15px 0 0;width:120px;height:auto}
.map_window .desc p,.map_window .desc .listing .entry .info ul li,.listing .entry .info ul .map_window .desc li,.map_window .desc .content ul li,.content ul .map_window .desc li,.map_window .desc .content ol li,.content ol .map_window .desc li,.map_window .desc .textarea .content table tr td,.textarea .content table tr .map_window .desc td,.map_window .desc .link ul.list li ul li,.link ul.list li ul .map_window .desc li,.map_window .desc .link ul.list li ol li,.link ul.list li ol .map_window .desc li,.map_window .desc .faq ul li,.faq ul .map_window .desc li,.map_window .desc .faq ol li,.faq ol .map_window .desc li,.map_window .desc .event_detail table tr td,.event_detail table tr .map_window .desc td{padding:0;margin:0}
.list-unstyled{list-style:none;padding-left:0}
.contact-details .list-unstyled li a{float:left;margin-right:10%;list-style:none;margin-bottom:8px}

.text-centered {
text-align: center;
}

#topConcept .text{
width: 450px;
margin-bottom: 30px;
}

.site-title a, .site-description {
    color: #747474;
    font-weight: normal;
    font-style: italic;
	font-family: 'Open Sans', sans-serif;
}


.site {
    background: #ffffff;
}
.text-center{text-align:center!important}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}




.hero_no-images .hero__images {
    min-height: 768px;
}

.hero_bg-video .hero__images, .hero_slider_slider .hero__images {
    display: none;
}

    .hero_conference .hero__images {
        margin-bottom: 97px;
    }

    .hero__images {
        padding-bottom: 90px;
    }

    .hero_default .hero__images {
        padding-bottom: 0;
    }
.thumb .clip img,.thumb .vertical-align{display:inline-block;vertical-align:middle}
.thumb .clip .vertical-align{height:100%}
.footer_bottom_holder .footer_bottom ul.menu li{margin-right:7px}
.footer_bottom_holder .footer_bottom ul.menu li a{font-size:11px}
.footer_bottom_holder{display:block;background-color:#1b1b1b}
#project-version-one .normal-gallery.gallery-v5 .single-project-item .col-lg-4{padding-bottom:11px;padding-top:0}
.service-tab-content .col-lg-4{right:70px}
.service-tab-content .col-lg-4 img{max-width:none;position:relative;bottom:2px;width:auto}
#testimonials .col-lg-4{margin-bottom:45px}
#our-specialist .col-lg-3,#testimonials .col-lg-4{width:85%;margin:auto auto 35px;display:block}
#featured .col-lg-4 img{float:none;width:100%}
#blog-post.testimonials_v1 .col-lg-4{padding:0}

	.grid { width: 100%; margin: 0 0 10px; }


.mod_events_latest {
    border-top: 1px solid #ccc;
    border-top: 1px solid rgba(180,180,180,0.8); padding: 5px 0;
}
.footer .social-media{margin:0 0 15px 0;text-align:center;font-family:"Gotham SSm A","Gotham SSm B",sans-serif;font-weight:500;font-size:12px;font-size:1.2rem;color:#b5b6b8;line-height:1.5;line-height:1;letter-spacing:2px;text-transform:uppercase}
.footer .social-media .mobile{display:none}
.footer .social-media .social{display:inline-block}
.footer .social-media .social a.icon{padding:0 3px;-moz-transition:all 150ms linear;-o-transition:all 150ms linear;-webkit-transition:all 150ms linear;transition:all 150ms linear;font-size:23px;font-size:2.3rem;color:#E31D1A}
.footer .social-media .social a.icon:hover{color:#6c6c6c}
.footer .social-media .social a.icon .fa{vertical-align:middle}


#ja-footnav {
	padding-left: 25%;
}


.grids{margin-left:-30px}


.grids:after,.clearfix:after,.grids:before,.clearfix:before{content:"";display:table}
.grids:after,.clearfix:after{clear:both}
.grids,.clearfix{zoom:1}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	
	.format-bg .grids {
		margin-left:-3.3%;
	}

#footer #footer-logo,
#footer .social-links {
  float: left;
  padding-left: 0;
}

#footer #footer-logo img,
#footer .social-links img {
  height: 34px;
  width: auto;
}

#footer #footer-logo li a,
#footer .social-links li a {
  padding-left: 0;
}

.logo {
  padding: 0.8em 1em;
}

.archive .content-area {
  padding: 40px 0;
}

.archive .content-area article.hentry, .search .content-area article.hentry {
  background: #f7f7f7 none repeat scroll 0 0;
  margin-bottom: 30px;
  padding: 30px;
}

.content-area article.hentry img.wp-post-image {
  margin-bottom: 15px;
}

.works li .responsibility{	
	padding:0;
	margin:0;
}

.viaggi-culturali-txt li .responsibility{	
	padding:0;
	margin:0;
}

.responsibility small{
	text-transform:uppercase;
}
body .jaibesoindeicone{background-color:transparent}
body .articles-list #htmlbox-container #htmlbox-bloc-1 article a.jaibesoindetexte img.jaibesoindeicone:not(.iconelink){min-width:60px}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone.iconelink{display:none}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone{background:transparent;margin:0}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone:hover{background-color:transparent}
#secondary #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone{max-width:30px;height:auto;background:none}
#secondary #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone.iconelink{max-width:25px;height:auto}


div.container {
	width: 1000px;
	margin: 0 auto;
	background-color: #fff;
}
.qodef-title.qodef-title-image-not-responsive .qodef-title-image{display:block}
.qodef-title .qodef-title-image img{display:block;position:relative;width:100%}
.site-description{margin:0;line-height:1.5;font-weight:400;text-transform:none;font-size:15px}
.stat_no{font-family:helvetica neue,Helvetica,Arial,sans-serif;font-size:28px;letter-spacing:normal;text-transform:none;color:#42474c!important}


.page-template-showcase-php #main .widget-area {

	float: left;

	margin: 0 -22.15% 0 0;

	width: 22.15%;

}


.one-column .page-template-showcase-php #main .widget-area {

	float: none;

	margin: 0;

	width: auto;

}










.widget-area {
	font-size: 16px;
}







#supplementary.two .widget-area {

	float: left;

	margin-right: 3.7%;

	width: 48.1%;

}


#supplementary.two .widget-area + .widget-area {

	margin-right: 0;

}






#supplementary.three .widget-area {

	float: left;
text-align: center;
	margin-right: 3.7%;

	width: 38.55%;

}


#supplementary.three .widget-area + .widget-area + .widget-area {

	margin-right: 0;

}
.td-header-social-icons.mobile{display:none}
.td-header-social-icons{float:right;padding:12px 0 0}
.td-header-social-icons.full-sc.desk-none{display:none!important}
.td-header-social-icons.full-sc.desk-none .td-header-subscribe-button.full-sc{float:none;margin-top:2px;margin-left:15px}
.td-header-social-icons.full-sc{width:45%!important;display:inline-block;margin:0px!important;text-align:right;padding-top:7px}


.site-footer-top-left {
  margin: 0 0 20px;
}


#sidebar-header .widget-title {
	margin-top:0;
}


.page-title,
#sidebar-wide .widget-title,
#sidebar-footer-wide .widget-title {
	margin:0;
	font-family:"Open Sans", sans-serif;
	font-size:32px;
	font-style:italic;
	font-weight:300;
	letter-spacing:normal;
}


.widget-title {
	margin:0;
	font-family:"Oswald", sans-serif;
	font-size:20px;
	font-weight:300;
	letter-spacing:1px;
}


#sidebar-boxes .widget-title {
	font-family:"Open Sans", sans-serif;
	font-size:13px;
	font-weight:600;
	text-transform: uppercase;
}


#footer-area .widget-title {
	color:#e0e0e0;
	font-size:18px;
}
.clearfix.box{margin-bottom:25px}
.clearfix.box p{display:table}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}

	.cb-main,
	.cb-fw-bs .cb-main {
    	width: 850px;
	}

#bottom {width: 920px; font-size:12px; color:#666; background:#cad1d8; line-height:20px; text-align:left; padding:30px 30px 24px; margin:0 auto; position:relative;}

#bottom td {width: 25%; padding-right:30px;}

#bottom h2 {font-size:13px; padding-bottom:6px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}
